> [!NOTE]
> **Note:** Requires [authorization](https://developers.google.com/workspace/calendar/api/v3/reference/calendars/transferOwnership#auth).

Transfers a secondary calendar between users within a Google Workspace organization. Requires user authentication with [Manage Calendars](https://knowledge.workspace.google.com/admin/users/administrator-privilege-definitions#calendar) administrator privilege, and one of the following authorization scopes:

- `https://www.googleapis.com/auth/calendar`
- `https://www.googleapis.com/auth/calendar.calendars`

In the request, set `useAdminAccess` to `true`. The secondary calendar must be active to be transferred. Transferring disabled or deleted calendars isn't supported. [Try it now](https://developers.google.com/workspace/calendar/api/v3/reference/calendars/transferOwnership#try-it).

<br />

## Request

### HTTP request

```
POST https://www.googleapis.com/calendar/v3/calendars/calendarId/transferOwnership
```

### Parameters

| Parameter name | Value | Description |
|---|---|---|
| **Path parameters** |||
| `calendarId` | `string` | Calendar identifier. To retrieve calendar IDs, call the [calendarList.list](https://developers.google.com/workspace/calendar/api/v3/reference/calendarList/list) method. |
| **Required query parameters** |||
| `newDataOwner` | `string` | The email address of a user who will become the data owner of the calendar. |
| `useAdminAccess` | `boolean` | When true, the method runs using the user's Google Workspace administrator privileges. The calling user must be a Google Workspace administrator with the Manage Calendars privilege. This method currently only supports admin access, thus only `true` is accepted for this field. |

### Authorization

This request requires authorization with at least one of the following scopes:

| Scope |
|---|
| `https://www.googleapis.com/auth/calendar.calendars` |
| `https://www.googleapis.com/auth/calendar` |

For more information, see the [authentication and authorization](https://developers.google.com/workspace/guides/configure-oauth-consent) page.

### Request body

Do not supply a request body with this method.

## Response

If successful, this method returns an empty response body.

## Try it!


Use the APIs Explorer below to call this method on live data and see the response.